require 'active_support/core_ext/module/delegation'
require 'version'
require 'psp/toolchain/application'

module PSP
  
  # An open-source toolchain for PSP homebrew development built in Ruby.
  module Toolchain
    
    is_versioned
    
    class << self
      delegate :start, to: Application
    end
    
  end
  
end
